お知らせ

4月27日に適用される動作環境変更のお知らせ

2006/03/27 20:01:09
日頃は『マビノギ』をご愛顧いただき誠にありがとうございます。

 

C2導入(4月27日予定)に伴い、マビノギをプレイする為の必要/推奨環境が以下のように変更されます。

 

【変更後の必要/推奨環境】

































必要環境


CPU


Intell Pentium 800Mhzと同等


メモリ


256MB


HDD


1.5GB以上の空き容量


VGA


GeForce2MXATI Radeon7000Matrox G550i82865と同等


SOUND


DirectX互換


NETWORK


ブロードバンド環境


OS


Windows 98/Me/2000/XP


DirectX


最新版


InternetExplorer


サービスパック1以上が導入された6.0



 


































推奨環境


 


CPU


Intell Pentium4 1.5Ghzと同等以上


メモリ


512MB以上


HDD


1.5GB以上の空き容量


VGA


GeForce4Radeon9000以上


SOUND


DirectX互換


NETWORK


ブロードバンド環境


OS


Windows XP SP2


DirectX


最新版


InternetExplorer


サービスパック1以上が導入された6.0



 

※現在の必要/推奨環境はこちらをご参照ください。

http://www.mabinogi.jp/5th/2_start.asp

 

 

この変更により、変更後の必要環境を満たさないPCをご利用のお客様の場合、
動作環境に関するサポートが不可能
となることがございます。

 

また、この変更により必要環境を満たさなくなり、
ゲームのご利用が不可能となってしまったお客様に関しましては
4月27日以降の残余分に当たる決済済み料金を
お客様の要請を頂いた上で補償
を行います。

 

本件の補償に関する詳しい内容については別途告知を行います。

 

誠に申し訳ございませんが、
上記の変更後の必要環境を満たさないPCをご利用のお客様は
定額サービスの決済を自粛して頂けますよう、お願い申し上げます。


 

皆様には大変ご迷惑をおかけ致します。
謹んでお詫び申し上げます。
 


マビノギチーム